ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Barry Kaplan <grou...@memelet.com>
Subject Queston about ivy reports?
Date Sun, 24 Aug 2008 22:16:27 GMT

Inside eclipse, the container includes junit-4.0. My project depends on
junit-4.5 and never explicity declares a dep on junit-4.0. When I create a
report for the project junit-4.0 does not appears. 

Why might there be such an inconsistency?
-- 
View this message in context: http://www.nabble.com/Queston-about-ivy-reports--tp19135453p19135453.html
Sent from the ivy-user mailing list archive at Nabble.com.


Mime
View raw message